# Global Constants

# Timing profiles

REALTIME = 0
PAPER = 1
FILM = 2

# Range of compensated timing

TEMP_LOW=60
TEMP_HIGH=80

# Global Variables


# These get updated by the threads that read the switches and
# thermocouple.  On a slow machine like the Pi Zero, we want to avoid
# unnecessary function calls, so we make these globally RW.
# So, shoot me ...

CURRENT_PROFILE = PAPER #REALTIME
CURRENT_TEMP = 68
